--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Retrieve a given field's value as an RMail::Address::List of RMail::Address objects.
- !ruby/struct:SM::Flow::P 
  body: "This method is used to implement many of the convenience methods such as #from, #to, etc."
full_name: RMail::Header#address_list_fetch
is_singleton: false
name: address_list_fetch
params: (field_name)
visibility: public
